﻿/* Colours */
@media screen,projection,tv,handheld {
	
/*----------------------------
		COMMON
----------------------------*/		
a, 
a:visited, 
a:active, 
.newsitem h4 a:visited,
.ms-WPBody a,
.ms-WPBody a:active,
.ms-WPBody a:visited
	{
	color: #375ba0
}
a:hover{
	color: #bd5b27
}
.app-master #content {
	width: 100%
}
#breadcrumbs,
#content,
.news,
#dppr-report-container,
#page-container,
.PageMetaData,
.aside
{
	height: 1%;
}
.PageMetaData:after,
#breadcrumbs:after,
#content:after,
#dppr-authoring-container:after,
#dppr-report-container:after,
.news:after,
.content .bottom:after,
.ms-dialog:after,
.content .main:after,
#page-container:after,
.aside:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*------Hidden Elements------*/
#post-page-options{
	display: none
}
#breadcrumbs li,
#footer-contents li {
	background: transparent url(../images/separator.png) right center no-repeat;
}
#breadcrumbs li:first-child,
#tools li.siteactions,
#tools li.search,
#footer-contents li:first-child {
	background: none !important;
}
#nav-section .box-sizing,
#breadcrumbs ol,
.aside .box-sizing {
	background: #FFF;
}
#access{
	display: none	
}
/*-----Ribbon------*/
body #s4-ribbonrow{
	min-height: 0!important;
	height: auto !important
}
/*----------------------------
		HEADER
----------------------------*/	
#header {
	background: transparent url(../images/bg-header.gif) left bottom repeat-x;
	position: relative;
	z-index: 9
}
#header .box-sizing .max-width {
	background: transparent url(../images/circles.png) 100% 0  no-repeat;
}
#tools li.contact{
	background: none !important
}
#tools li a:hover{
	background: #1d376d;
}
#tools li ul li a:hover{
	background: transparent	
}
#tools {
	background: #31508f
}
#tools a{
	color: #FFF
}
/*----Search----*/
#tools li.search{
	width: 214px;
	height: 25px
}

/*----surrounding table----*/
#tools li.search
{
    padding-right: .2em;
    padding-top: .3em
}
#tools li.search .ms-sbtable.ms-sbtable-ex{
	padding: 0px 0px 5px 0px;
	margin: 1px 0px 0px 0px;
}
/*----textbox----*/
.s4-search input.ms-sbplain{
	width: 127px !important; 
	background: #FFF;
	border: 1px solid #1d376d !important;
	color: #000;
	font-style: normal;
	font-size: .9em;
}
/* SignIn */
#tools li.signin a,
#tools li.signin .s4-signInLink{
	color: #fff !important;
}
#tools li.signin ul li a{
	color: #0072bc !important;
}
#tools li.signin a:hover,
#tools li.siteactions a:hover
{
	color: #fff;
	text-decoration: underline !important
}
#tools li.siteactions{
	padding-bottom: 7px;
}
.ms-siteactionsmenu{
	font-size: 100%
}
/*Search*/
/*surrounding table*/
#tools li.search .ms-sbtable.ms-sbtable-ex{
	background: none
}
.search .ms-sbgo.ms-sbcell img{
	display: none
}
.search .ms-sbgo.ms-sbcell a {
	border: none;
	width:65px;
	height: 15px;
	overflow:hidden;
	cursor: pointer;
	background: transparent url(../images/btn-search.gif) 0 0 no-repeat	}
.search .ms-sbgo.ms-sbcell a:hover {
	background: transparent url(../images/btn-search.gif) 0 -21px no-repeat !important;
	}
.search #search-button {
	background: url(../images/btn-search.gif);
	}
/* Site Actions  */
.ms-siteactionsmenuinner,
#tools li.siteactions ul,
#tools li.siteactions ul li,
#tools li.siteactions div,
#tools li.siteactions div a,
#tools li.signin ul{

	font-family:inherit;
	margin: 0;
	padding: 0
}
#tools li.siteactions div a:hover{
	background:inherit
}
.ms-siteactionsmenuhover {
	background:none;
	border:none;
	text-decoration: underline;
	font-family:inherit;
}
#tools li.search td,
#tools li.search th{
	border: 0	
}
.s4-clust.ms-viewselector-arrow{
	display: none	!important
}
.ms-siteactionsmenuinner, 
.ms-siteactionsmenuhover,
.ms-welcomeMenu, 
.ms-SpLinkButtonInActive, /* TITLES*/
.ms-SpLinkButtonActive {
	padding: 0 !important;
	margin: 0	!important;
	border: 0 !important;
	background: none !important
}
#departmentname{
	display:block;
	float: right;
	clear: right;
	margin-top: -.5em !important;
	padding: 0;
	margin: 0
	
}
#dete-logo{
	float: right;
   margin-right: 11.3em;
    padding-top: 0.9em;
   }

/*----------------------------
		NAVIGATION
----------------------------*/	
#nav-site {
	background: #cf6a35 url(../images/bg-nav.png) 100% 0 repeat-x;
	padding-bottom: 1px;
    height: 34px;
    line-height: 1.5em;
    position: relative;
    z-index: 8
}
#nav-site li{

	margin-top: .2em;
	margin-bottom: 0;    
	line-height: 1.5em;
}
#nav-site a:hover,
#nav-site li:hover a,
#nav-site li a.open{
	background: #ab4c1a;
}
#nav-site .dynamic{
	padding: 0;
	margin: 0;
	background: none;

}
#nav-site ul li ul:first-child{
	left: 0 !important;
	margin: 0;
	padding: 0 
}
#nav-site .dynamic.right-edge{
	position:absolute  !important;
	left: 0  !important;
	margin: 0  !important;
	padding: 0 !important;
	top: 2.3em !important;
	display: block !important;
	width: 230px !important;
	white-space:normal
		
}
body #s4-topheader2{
	border: 0
}
#nav-site .dynamic span{
		white-space:normal
}
#nav-site .dynamic .dynamic .menu-item,
#nav-site ul li ul li .menu-item{
	padding-left: 1.5em; 
	padding-top: .3em;
	padding-bottom: .3em; 
	padding-right: .3em;
	display:block;
	line-height: normal;
	background: #be5b27 url(../images/arrow-hover.gif) .7em 50% no-repeat;
	border-bottom: 1px solid #FFF
}	
#nav-site .dynamic .dynamic .menu-item:hover,
#nav-site ul li ul li .menu-item:hover{
	background: #dc6a2f url(../images/arrow-hover.gif) .7em 50% no-repeat;
	color: #fff
}
#nav-site li a{
	color: #FFF 			
}	
#nav-site ul ul {
	background: #efefef;
	margin: 0;
}
#nav-site ul li ul li {
	background: none;
	margin: 0 !important;
	padding: 0 !important
} 
#nav-site li a:hover {
	/*background: #efefef;*/
}
#nav-site ul ul li a:hover {
	background: #ddd;
}
#nav-site ul.dynamic{
	padding-top: 2px;
	background: #be5b27;
}
#nav-site .menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
   padding-left: 3px;
   padding-right: 4px;
   background-position: 100% 60%
}
.app-master .s4-tn li.static > .menu-item {
	border: 0;
	height: auto
}
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
    background: none;
    padding-right: 0;
    }
.menu span.dynamic,
.menu a.dynamic,
.app-master #nav-site ul li ul li{
	min-width:200px !important;
}
#nav-site ul li ul {
	background: transparent;
    margin: 0;
    padding: 0;
}
/*----------------------------
		BREADCRUMBS
----------------------------*/	
#breadcrumbs li {
	padding: 0 0 0 10px;
	background: transparent url(breadcrumb.png) left center no-repeat;
	float: left
}

#breadcrumbs .s4-breadcrumb-arrowcont{
	display: none
}
.s4-breadcrumbRootNode{
	padding: 0;
	margin: 0
}
ul.s4-breadcrumb {
    display: block;
    margin-left: 7px;
}
ul.s4-breadcrumb, .s4-breadcrumb ul {
 
    float: left !important;
    line-height: 2em;
    margin: 0;
    padding-left: 0;
 }
#breadcrumbs a:hover {
	background: #f8eee9	
}
#breadcrumbs{
	background: #fff;
	padding: .5em;
	color: #bd5b27
}
#breadcrumbs span{
	float: left;
	display: inline-block;
	padding-right: .5em 	
}
#breadcrumbs a{
	padding: 0;
	margin: 0;
	float: left
}
/*----------------------------
	    SIDE NAVIGATION
----------------------------*/
#nav-section li a{
	background: #faf3ef url(../images/arrow.gif) .7em 50% no-repeat;
	border-bottom: 1px solid #ebd5c8;
	border-top: 1px solid #fff;
	padding: .3em .5em .3em 1.5em;
	color: #bd5b27
}
#nav-section li a:hover{
	background: #fff  url(../images/arrow-hover.gif) .7em 50% no-repeat;
}
#nav-section .static.selected .static.selected.menu-item{
	background: #ebcdbe url(../images/arrow.gif) .7em 50% no-repeat;
	border-bottom: 1px solid #ebbfaa
}
#nav-section .static ul li a{
	background-position: 1.4em 50%!important;
	padding-left: 2.4em;
}
#nav-section .static.selected ul li a{
	background: #f5e5dd url(../images/arrow.gif) 1.4em 50% no-repeat !important;
	border-bottom: 1px solid #ebbfaa;
	padding-left: 2.4em;
}
.s4-ql a.selected {
	background: transparent;
    border-width: 0 !important;
    color: #bd5b27 !important;
	padding-left: 2.4em !important;
}
.ms-ql-additionaltopsection,
.s4-ql, .s4-specialNavLinkList,
.s4-ql ul.root ul{
	border: 0 !important;
	margin: 0 !important;
	padding: 0 
}
.s4-specialNavLinkList{
margin-top: .5em !important
	
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {
	font-size: 100%
}
.ms-quicklaunchouter,
.ms-quickLaunch{
	padding: 0;
	margin: 0
}
#nav-section .static.selected .static.selected.menu-item:hover{
	background: #FFF url(../images/arrow-hover.gif) .7em 50% no-repeat;	
}
#nav-section .static.selected ul li a:hover,
#nav-section .static ul li a:hover{
	background: #FFF url(../images/arrow-hover.gif) 1.4em 50% no-repeat !important;	
}

#nav-section .qg-cue-widget{
	position: absolute;
	right: 1.5em;
	top: .2em ;
	background: none;
	padding: 0;
	margin: 0
}
#nav-section {
	float: left !important;
	width: 25% !important
}
/*----------------------------
	   CONTENT / LAYOUT
----------------------------*/
.article .box-sizing {
	background: #fff;
	border: 1px solid #FFF;
	padding: 0
}	
div.article, div.welcome {
	padding-left: 0 !important;
	padding-top: 0 !important;
}
#content-container{
	float: left !important;
	width: 67% !important;
	margin-left: .5em !important;
	position: relative;
}
#page-container{
	z-index: 1;
	position: relative;
	display: block ;
}
.column2{
	float: left;
   /* padding-top: 92px;  */
   margin: 0.7em 0px 0px;
    width: 31%;	
}
.column2 h2{
		font-size: 1.2em;
}
.column2 .ms-rtestate-field,
.column2 p{
	font-size: 12.8px;
}
.column2 .ms-rtestate-field{
	float: left;
	clear:both;
	padding-bottom: 1.0em
}
.article{
	width: 67%
}

.dppr-uncontrolled-copy-disclaimer
{
    display:none;
}

.dppr-column-left,
.dppr-column-middle,
.dppr-column-right {
	float: left;
	width: 32%
}
.dppr-column-middle,
.dppr-column-right {
	margin-left: .5em
}
.dppr-bottom{
	clear: both;
	display: block;
	margin-top: .5em
}
.summarylinks h2{
	display: block;
	clear: both;
	margin-bottom: .1em
}
.summarylinks div{
font-size: 12.8px;
}
#content h2{
	margin-bottom: .1em
}
#content h1{
	margin-top: 0 
}

.version-date-row
{
    width:100%;
}

.versionnumber
{
   
}

.implementationdate
{
   
}

.keywords textarea
{
    width: 100%;
}

#dppr-definitions-link
{
    display:block;
}

#dppr-definitions-link H2
{
    font-size: 1.2em;
}

#dppr-definitions-link-nonprint
{
    display:block;
}

#dppr-definitions-link-print
{
    display:none;
}

/* Page options */
.page-options ul ul {
	background: #efefef;
}
.page-options ul ul li a:hover {
	background: #ddd;
}
#post-page-options li:hover ul,
#post-page-options li.hover ul {
	left: -.2em;
}

/* Page feedback */
#page-feedback form {
	background: #efefef;}
/*----------------------------
	   FOOTER
----------------------------*/
#fat-footer {
	border-bottom: 1px solid #c4d2e1;
	background: #eef1f5;
	position: relative;
}
#footer-contents {
	background: #fff;
	}


form, table, tr, th, td, fieldset{
	margin: 0;
	padding: 0;
	border: 0
}
#footer .box-sizing {
    text-align: center;
}
.qg-branding{
	padding-top: 1.0em;
	display: block;
	margin-bottom: 0;
	padding-bottom: 0;	
}
/*----------------------------
	   TITLES
----------------------------*/
h1, .ms-rteElement-H1{
	COLOR: #bd5b27;
}
h2, .ms-rteElement-H2{
	color: #1f3d77
}
h3, .ms-rteElement-H3,
.ms-rteElement-H4, h4 {
	color: #1f3d77
}
/*----------------------------
	  SHAREPOINT 
----------------------------*/
#s4-ribbonrow{
	position: relative;
}
body #pageStatusBar {
    font-size: 0.8em;
}

.s4-ca
{
    margin-left:0px
}

/*------Dialog Box------*/
.ms-dlgTitleText{
	font-size: 1.0em
}
.ms-dialog{
	width: 100% !important;
	font-size: 12.8px
}
.ms-dialog #content-container{
	width: 100% !important;
}
.ms-dialog .main-content{
	width: auto;
}
.ms-dialog #header .box-sizing, .ms-dialog #page-container{
	padding-left: .3em
}
.ms-WPBorder{
	border: 0
}
.ms-WPBody, .rich-content {
	font-size: 80%
}
.ms-inputuserfield{
	border: 1px solid #bcbcbc
}

#content-container .s4-ca {
	margin-left: 0;
    margin-right: 0;
}
.dppr-procedures table td{
	padding: 4px !important	
}
/*  Site Settings */
.ms-linksection-level1 ul li a {
	font-size: 80%
}
.ms-menutoolbar td{
	vertical-align: middle
}
a.print{
	background: url(../images/print-icon.png) 0 0 no-repeat;
    font-size: 0.8em;
    padding-left: 2em !important;
    padding-top: 0 !important;
}

a.pdfprint{
	background: url(../images/pdf_16x16.png) 0 0 no-repeat;
    font-size: 0.8em;
    padding-left: 2em !important;
    padding-top: 0 !important;  
}
